top button
Flag Notify
    Connect to us
      Facebook Login
      Site Registration Why to Join

Facebook Login
Site Registration
Print Preview

centos 6.4 samba password sync problem

0 votes
107 views

I have a problem with unix-samba password sync. It just doesnt work, when i use smbpasswd it changes only samba password, and not the unix password. In logs i cant find any error about passwd. Samba ver is 3.6.9-151.

Here is [global] in my smb.conf

[global]
workgroup = WORKGROUP
security = user
encrypt passwords = yes
unix password sync = yes
passwd program = /usr/bin/passwd %u
passwd chat = *New password* %nn *new password* %nn *success*
debug level = 100
passwd chat debug = yes
posted Jun 30, 2013 by anonymous

Looking for an answer?  Promote on:
Facebook Share Button Twitter Share Button Google+ Share Button LinkedIn Share Button Multiple Social Share Button
so what - they are independent since forever otherwise "smbpasswd" would not be needed at all

Similar Questions
+3 votes

I just installed Samba on my Centos 6.4 computer. Smbstatus says my version is 3.6.9-151.el6-4.1.

My smb.conf file only has a [global] and [homes] section.

My configuration works, as expected, from a Win7 Virtual Box computer and a Win8 Virtual Box computer. I can see the share from the Windows file explorer and can map the share to a network drive. The Samba server is not virtual.

The problem is my other Win7 laptop which is running some sort of home edition of Win7. I did everything I could in control panel to enable file sharing but I still can't see the Samba share. I can ping the computer running Samba? I tried to launch "gpedit.msc" but this program was not there.

Do you think it would work if I upgraded Samba to the latest version 4.1? Should I consider upgrading to Win7 professional?

+2 votes

I'd like to change from Samba 3.0.33 to 3.6.6. Reason: WINDOWS 7 and PDC

Is something to consider when changing (config-Files or so on)? Have I to uninstall Samba 3.0.33 before or just run an update?

+1 vote

Can't get yumex or xfce on centos 6.4, any suggestions...

+2 votes

I've installed CentOS 6.4, for which Emacs 23 is available; but I'd like to have Emacs 24. I've looked at rpmforge and epel, but neither seem to have Emacs 24 already packaged; and I've searched for every combination of emacs + 24 + centos without success.

While I could, of course, just do the ./configure && make && make install dance, I don't like having software installed that's not in the packaging system. I'd appreciate any pointer to a prepackaged Emacs 24, or failing that, a good tutorial on how to package software correctly for CentOS.

0 votes

I need to create a real-time replication of a partition between two servers with centos 6.4, I am researching and finding difficulty with drbd, corosync, someone indicate material, do not need to run script automatically if a node drops only replicate.


Useful Links with Similar Problem
Contact Us
+91 9880187415
sales@queryhome.net
support@queryhome.net
#470/147, 3rd Floor, 5th Main,
HSR Layout Sector 7,
Bangalore - 560102,
Karnataka INDIA.
QUERY HOME
...